@import url('https://pro.fontawesome.com/releases/v6.0.0-beta3/css/all.css');
html{font-size: 62.5%;}
body{ padding: 0px; margin: 0px; list-style: none; font: normal 1.6rem/2.4rem 'Hind', sans-serif; color: var(--body_txt_color); }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6{padding: 0px; margin: 0px; font-family: 'Courgette', cursive;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}
a:hover, a:focus{ text-decoration: inherit !important;}
a, i, button{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }
/* font-family: 'Courgette', cursive; */
/* font-family: 'Hind', sans-serif; */

:root{
    --white: #fff;
    --black: #2e3145;
    --heading: #06002e;
    --body_txt_color: #525252;
    --brand: #cca23f;
    --border: #848484;

}

@keyframes movingX{
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    50% {
        -webkit-transform: translateX(30px);
        transform: translateX(30px);
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}


em{font-style: normal;}
p{text-transform: capitalize; line-height: 2.7rem; letter-spacing: .1rem;}
h1,h2{font-size: 3.5rem; line-height: 4.5rem; text-transform: capitalize; letter-spacing: .1rem; font-weight: 600; color: var(--heading);}
h3{font-size: 2.5rem; line-height: 3.5rem; text-transform: capitalize; letter-spacing: .1rem; font-weight: 600; color: var(--heading);}
h4{font-size: 2rem; line-height: 3rem; text-transform: capitalize; letter-spacing: .1rem; color: var(--heading); font-weight: 600;}
h5,h6{letter-spacing: .1rem; line-height: 3rem; text-transform: capitalize;}
.ptb{padding: 7rem 0;}
.inner_ptb{padding: 4rem 0 7rem;}
.hidden_sec{overflow: hidden;}
.sub_title{text-transform: uppercase; letter-spacing: .2rem; display: inline-block; position: relative; padding: 0 5rem 0 5rem;}
.sub_title::before{content: ""; width: 4rem; height: .1rem; position: absolute; top: 45%; left: 0; background: var(--brand);}
.sub_title::after{content: ""; width: 4rem; height: .1rem; position: absolute; top: 45%; right: 0; background-color: var(--brand);}  
.sub_dot::before{content: "◆"; position: absolute; line-height: 1; top: 54%; left: 3rem; transform: translateY(-50%); color: var(--brand);}
.sub_dot::after{content: "◆"; position: absolute; right: 3rem; left: auto; line-height: 1; top: 54%; transform: translateY(-50%); color: var(--brand);}
.click{line-height: 5rem; height: 5rem; overflow: hidden; margin-top: 3rem; text-transform: uppercase; color: var(--brand); background-color: var(--white); display: inline-block; padding: 0 2.5rem; border-radius: .8rem; transition: all ease 0.5s; position: relative; z-index: 1; border: .1rem solid var(--brand); font-weight: 500;}
.click::after{content: "◆"; margin-left: 1rem; transition: all .3s;}
.click:hover{background: var(--brand); color: var(--white);}
.read_arear{position: absolute; left: 0; right: 0; bottom: -2rem;}
.read_btn{position: relative; display: inline-block; height: 4rem; width: 4rem; line-height: 3.8rem!important; text-align: center; border: .1rem solid #e8ecef;; border-radius: 50%; font-size: 1.4rem!important; -webkit-box-shadow: 0 0 1rem 0 rgb(0 0 0 / 10%); -moz-box-shadow: 0 0 1.2rem 0 rgba(0,0,0,.1); box-shadow: 0 0 1rem 0 rgb(43 52 59 / 10%); background: #fff;  color: var(--black);}
.read_btn::before{position: absolute; content: ""; top: 0; left: 0; right: 0;  display: block;  width: 100%;  border-radius: 100%; height: 100%; border: .2rem solid var(--brand); margin: 0 auto; opacity: 0; -webkit-transition: all .8s; -moz-transition: all .8s; -ms-transition: all .8s; -o-transition: all .8s; transition: all .8s; transform: rotate(76deg); display: flex; align-items: center; justify-content: center;}
.icon_arrow::before{font-family: "Font Awesome 6 Pro"; content: "\f061";}
.read_btn:hover{color: var(--white); background: var(--brand);}
.read_btn:hover:before{opacity: 1; -webkit-transform: scale(1.4); -moz-transform: scale(1.4); -ms-transform: scale(1.4); -o-transform: scale(1.4);}








/* top_button */
.top_btn {background: var(--brand); border-radius: 100%; bottom: 1rem; color: var(--white); height: 5rem; opacity: 0; overflow: hidden; position: fixed; right: 1rem; width: 5rem; z-index: 9999;  text-align: center; display: inline-block;}
.top_btn i{font-size: 2rem; line-height: 5rem;}
.top_btn.show{opacity: 0.7;}
.top_btn:hover {bottom: .3rem; opacity: 1; color: var(--white);}
.line_shape{margin: 1rem 0 1.5rem; position: relative;}
.line_shape:before {background: #d66371; content: ""; height: .1rem; left: 1.9rem;  position: absolute; top: .7rem; width: 10rem;}
.outer_ball { border: .1rem solid #d66371; border-radius: 50%; height: 2rem;  position: relative; width: 2rem;}
.line_shape:after { background: #d66371;  content: ""; height: .1rem;  left: 1.9rem;  position: absolute;  top: 1.2rem;  width: 12rem;}
.inner_ball {background: #d66371; border-radius: 50%; height: .8rem; left: .5rem; position: absolute; top: .5rem; width: .8rem;}






/*header*/
.header_sec{ width: 100%;}
.nav_top{border: none; min-height: auto; box-shadow: none; border-radius: 0; position: relative; margin: 0;}
/* .drop-nav{ position: absolute; top: 10px; right: 0px;}
.nav_top .dropdown-menu li a{ font-size: 13px;} */
.menu_sec li{ position: relative; font-size: 2rem; text-transform: capitalize;}
.nav_top .navbar-brand{height: auto; position: absolute; left: 51%; top: -.2rem; -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);}
.nav_top .navbar-brand img{width: 20rem;}  
.header_top{border-bottom: .1rem solid #dee2e6;} 
.header_top ul li{display: inline-block;}
.header_top .d-flex{align-items: center; justify-content: space-between;}
.top_lt ul li a{border-right: .1rem solid #e9ecef; padding: 1rem 1.5rem; display: inline-block; color: inherit;}
.top_lt ul li a i{font-size: 1.4rem; padding-right: 1rem;}
.header_top ul li i{color: var(--body_txt_color);}
.top_rt ul li{font-size: 1.4rem;}
.top_rt ul li a{display: inline-block; padding: 1.5rem 1.5rem; border-right: .1rem solid #e9ecef;}
.top_rt ul li:last-child a{padding-right: 0; border-right-color: transparent;}
.menu_sec{padding-right: 52rem;}
.menu_sec2{padding-right: 12rem;}
.header_menu{padding: 2rem 0;}
.menu_sec li a{display: inline-block; padding: 1.5rem; color: var(--black); font-weight: 500; position: relative;}
/* .menu_sec li a::before {position: absolute;  left: 0; bottom: 0; height: .2rem; background: var(--brand);  width: 100%; content: ""; -webkit-transition: transform .25s cubic-bezier(.37,.31,.2,.85); -khtml-transition: transform .25s cubic-bezier(.37,.31,.2,.85); -moz-transition: transform .25s cubic-bezier(.37,.31,.2,.85); -ms-transition: transform .25s cubic-bezier(.37,.31,.2,.85); -o-transition: transform .25s cubic-bezier(.37,.31,.2,.85); transition: transform .25s cubic-bezier(.37,.31,.2,.85); transform-origin: right center; -webkit-transform-origin: right center; -webkit-transform: scale(0,1); -khtml-transform: scale(0,1); -moz-transform: scale(0,1);-ms-transform: scale(0,1); -o-transform: scale(0,1); transform: scale(0,1);} */
.menu_sec li.active a, .menu_sec li a:hover{color: var(--brand);}
/* .menu_sec li a:hover::before, .menu_sec li.active a::before { transform-origin: left center;-webkit-transform-origin: left center; -webkit-transform: scale(1,1); -khtml-transform: scale(1,1); -moz-transform: scale(1,1); -ms-transform: scale(1,1); -o-transform: scale(1,1); transform: scale(1,1);} */
.header_top ul li a:hover{color: var(--brand);}
.top_rt ul li a:hover i{color: var(--brand);}
.header_sec.fixed{position: fixed; left: 0; top: 0; z-index: 9999; background: var(--white); box-shadow: 0 0 .7rem 0 #ccc;}
.header_sec.fixed .header_top{display: none;}



/*banner*/  
.bannersec{width: 100%;}
.bannersec .container{max-width: 100%;}  
.banner_txt strong{display: inline-block; font-size: 3rem; text-transform: capitalize;  color: var(--heading); line-height: 4rem; font-family: 'Courgette', cursive; position: relative; }
.banner_txt strong span{color: var(--brand);}
/* .banner_txt p{color: var(--white);} */
.bannersec .owl-carousel .owl-item.active{-webkit-filter: grayscale(0); filter: grayscale(0);}
.bannersec .owl-carousel .owl-item{-webkit-filter: grayscale(100%); filter: grayscale(100%);}
.banner_box{padding: 25rem 0; border-radius: 1rem;}
/* .banner_box::before{background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0; content: " ";  height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; border-radius: 1rem;} */
.banner_txt{position: absolute; left: 3rem; bottom: 3rem;  opacity: 1; transform: translate(0, 0); visibility: visible;  max-width: 60rem;}
.bannersec .owl-carousel .owl-item{border-radius: 1rem;}
.bannersec .owl-dots{display: none;}
.bannersec .owl-nav.disabled{font-size: 0;}
.bannersec .owl-prev{background: rgba(0,0,0,0.5); width: 4rem;  height: 4rem;  position: absolute;  display: block; opacity: 1; transform: translate(3rem, -2rem); top: 50%; left: 0;}
.bannersec .owl-next{background: rgba(0,0,0,0.5); width: 4rem; height: 4rem; position: absolute; display: block; opacity: 1; transform: translate(-7rem, -2rem); top: 50%;  left: 100%;}
.bannersec .owl-prev::before{font-family: "Font Awesome 6 Pro"; content: "\f053"; color: var(--white); position: absolute; left: 50%; top: 50%; -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); font-size: 1.5rem;}
.bannersec .owl-next::before{font-family: "Font Awesome 6 Pro"; content: "\f054"; color: var(--white); position: absolute; left: 50%; top: 50%; -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); font-size: 1.5rem;}
.banner_content{padding: 4rem 2rem; background: url(../images/bg_img8.png)no-repeat bottom center rgb(255, 255, 255);  box-shadow: rgb(0 0 0 / 21%) 0 0 .9rem 0; transform-origin: 50% 50%; border-radius: .5rem;}
.btn_gtp li{display: inline-block; margin-right: 1rem;}
.btn_gtp li:last-child{margin-right: 0;}
.btn_gtp li:last-child .click{background: var(--brand); color: var(--white);}
.btn_gtp li:last-child .click:hover{background: var(--white); color: var(--brand);}






/* about_sec */
.about_img img{border-radius: 1rem;}
.about_txt p{padding-top: 2rem;}
.idia{margin: 0 -7rem 3rem 0; padding: 2rem; border-radius: 5rem; box-shadow: 0 0 3rem 0 rgba(0, 0, 0, 0.1); background: url(../images/banner_bg_img.jpg)no-repeat center center/cover var(--white);}
.about_txt{padding-right: 2rem;}
/*.idia_img{background: var(--brand); width: 8rem; height: 8rem; display: flex; align-items: center; justify-content: center; border-radius: 100%;}*/
.idia_img img{width: 4rem;}
.ab_box_lt img{width: 5rem;}
.ab_box{border: .12rem solid #D4DCED; border-radius: 1rem; align-items: center; padding: 2rem; margin-top: 3rem;}
.ab_box_lt{position: relative; z-index: 1;}
.ab_box_lt:before{content: ""; position: absolute; width: .2rem; height: 3.8rem; background: #E6EEFF; right: -2rem; top: 50%; transform: translateY(-50%); border-radius: 50%;}
.ab_box_rt strong{font-size: 4rem; color: var(--heading);} 
.ab_box_rt span{display: block; text-transform: capitalize; padding-top: .2rem; font-size: 1.8rem;}
.ab_box_lt img{width: 5rem;}
.ab_box_rt{padding-left: 5rem;}
.ab_box_lt:after{content: ""; position: absolute; width: 4rem; height: 4rem; background: var(--brand); left: -1rem; top: -1.2rem; border-radius: 50%; z-index: -1; opacity: 0.2; -webkit-animation: movingX 7s linear infinite; animation: movingX 7s linear infinite;}
.ab_box_rt sup { font-size: 2.5rem; }


/* our_services */
.service_icon{display: flex; justify-content: center; align-items: center; width: 9rem; height: 9rem; background: var(--white); border-radius: 100%; margin: -8rem 0 0 0; left: 50%; top: 1rem; transform: translateX(-50%); line-height: 1; position: relative; transition: all .5s ease-in-out; z-index: 1;}
.service_icon img{width: 5rem;}
.services_txt{position: relative; background: url(../images/banner_bg_img.jpg)no-repeat center center/cover var(--white); padding: 3rem; margin: -4rem 2rem 0 2rem; box-shadow: 0 0 4rem .5rem rgba(0, 0, 0, 0.05); border-radius: 1rem;}
.services_txt h3 a{color: var(--heading);}
.services_txt h3 a:hover{color: var(--brand);}
/* .services_txt h3{padding-bottom: 2rem;} */
.services_box{padding-top: 3rem; position: relative; z-index: 2;}
.services_img img{border-radius: 1rem;}
.our_services{position: relative; background-color: #FDF2F06B;}
.our_services::after{content: ""; background: url(../images/shap.png) no-repeat top center;   width: 25rem; height: 50rem; position: absolute; background-size: 100%; left: 1rem; top: 1rem;}
.our_services::before{content: ""; background: url(../images/shap_2.png) no-repeat top center;  width: 25rem; height: 50rem; position: absolute; background-size: 100%; right: 1rem; top: 60%; z-index: 1;}
.blog_content{height: 9rem; overflow-y: auto; margin-top: 1rem;}
.blog_content .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background: var(--brand) !important;}
.more_txt{padding-top: 5rem; font-size: 1.8rem;}
.more_txt a{color: var(--brand); border-bottom: .1rem solid var(--brand); text-transform: capitalize; font-weight: 500;}
.more_txt a:hover{color: var(--black);}






/* cont_inst */
.cont_inst_box{width: 100%; box-shadow: 0 0 1rem 0 rgb(0 0 0 / 10%); border-radius: 1rem; background: url(../images/banner_bg_img.jpg)no-repeat center center/cover var(--white); padding: 3rem 2.5rem; position: relative;  z-index: 1;}
.input_type select{background: url(../images/select_arrow.png)no-repeat right 1.5rem center; background-size: 1rem; cursor: pointer; font-size: 1.5rem;}
.input_type input[type="text"], .input_type input[type="tel"], .input_type input[type="password"], .input_type input[type="date"], .input_type input[type="time"], .input_type input[type="email"], .input_type select, .input_type textarea{width: 100%; height: 5rem; border: 0.1rem solid rgba(118, 118, 120, 0.3); border-radius: 1rem; box-shadow: none; outline: none; padding: 0 1.5rem; color: var(--text_color); font-size: 1.5rem;} 
.input_type input[type="text"]:placeholder, .input_type input[type="tel"]:placeholder, .input_type input[type="email"]:placeholder, .input_type textarea:placeholder{color: grey; opacity: 1;}
.input_type input[type="text"]:focus, .input_type input[type="tel"]:focus, .input_type input[type="email"]:focus, .input_type select:focus, .input_type textarea:focus{border: .1rem solid var(--brand);}
.input_type textarea{height: 100px; resize: none; padding: 1.5rem;}
.input_type .form-select:focus{box-shadow: none;}
.contact_form_icon{position: absolute; top: 0; right: 2rem; margin: 1.5rem 0 1.5rem}
.contact_form_icon i{color: var(--brand);}
.input_type{margin-top: 2rem; position: relative;}
.cont_inst_box h3{color: var(--black); padding: 1.5rem 0;}
.free_course_video { position: relative; width: 100%; overflow: hidden;background: rgba(204,162,63, 0.1); border-radius: 1rem; padding: 1rem; z-index: 9;}
.free_vedio_sec {padding-top: 60.25%; position: relative; height: 51rem;}
.free_vedio_sec iframe { position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; overflow: hidden; border-radius: 1rem;}
.free_course_video{margin-left: 2rem;}


/* client_sec */
.client_box{padding: 1.1rem; background: var(--white); -webkit-box-shadow: 0 0 1rem 0 rgb(18 31 56 / 10%); -moz-box-shadow: 0 0 1rem 0 rgba(18,31,56,.1); box-shadow: 0 0 1rem 0 rgb(18 31 56 / 10%); border-radius: .5rem; position: relative; z-index: 1;}
.client_info{position: relative;  text-align: center;  padding: 3rem;  background: var(--white);  border: .1rem solid rgba(0,0,0,.06); position: relative;}
.client_info::before{background: url(../images/bg_img7.png)no-repeat center center/cover; position: absolute; left: 0; top: 0; content: ""; opacity: 0.2; width: 100%; height: 100%;}
.client_info .owl-dots, .client_info .owl-nav.disabled{display: none;}
.client_info img{width: auto !important; max-width: 100%;}


/* news_letter_sec */
.qick_list ul{padding: 2rem 0 3rem 0; border-top: .1rem solid #e3e3e3; border-bottom: .1rem solid #e3e3e3; display: flex; align-items: center; justify-content: center; flex-wrap: wrap; margin: 0 -1.5rem;}
.qick_list ul li{width: 33.333%; padding: 0 1.5rem; margin-top: 1rem; border-right: .1rem solid #e3e3e3;}
.qick_list ul li b{display: block; font-size: 2.4rem; color: var(--heading); padding-bottom: .8rem; text-transform: capitalize; font-family: 'Courgette', cursive;}
.qick_list ul li:last-child{border-right-color: transparent;}
.qick_list ul li a, .qick_list ul li span{color: #818491; font-size: 1.8rem;}
.news_sec{max-width: 70rem; margin: 0 auto;}
.news_sec .input_type{width: 100%; display: inline-block; border-radius: .5rem; overflow: hidden; padding: .8rem; background: var(--white); -webkit-box-shadow: 0 0 1.2rem 0 rgb(0 0 0 / 4%); -moz-box-shadow: 0 0 1.2rem 0 rgba(0,0,0,.04); box-shadow: 0 0 1.2rem 0 rgb(0 0 0 / 4%); margin-top: 3rem;}
.news_sec .input_type input[type="email"]{width: 70%; float: left; border-color: transparent; font-size: 1.7rem; height: 6rem;}
.news_sec button{width: 25%; float: right;   background: var(--brand); color: var(--white); height: 6rem; line-height: 6rem; font-size: 1.7rem; padding: 0;}
.news_sec button:hover{background: transparent; color: var(--brand);}







/*feed_back_sec*/
.feed_back_sec{position: relative; margin-top: -8rem; padding-top: 15rem !important;}
.feed_back_box{position: relative; align-items: center;}
.themetechmount_item_thumbnail img{display: block; width: 8.3rem !important; height: 8.3rem; text-align: center; margin: 0 auto; float: none;  border: .3rem solid var(--white); object-fit: cover; border-radius: 100%;} 
/*.themetechmount_item_thumbnail{overflow: hidden;}*/
.feed_back_img{position: relative;}
.feed_back_img:before, .feed_back_img:after{content: ''; position: absolute; height: 7.5rem; width: .1rem; background: rgba(129,132,145,.3); bottom: 0; left: 50%; right: 50%; margin-bottom: 9rem; z-index: 1; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s;}
.feed_back_img:after{top: 0; margin-top: 9rem;}
.feed_back_txt{position: relative; padding-left: 3rem;}
.qutin_icon {color: var(--brand); font-size: 6rem;}
.person_name{margin-top: 3rem;}
.person_name strong{text-transform: capitalize; color: var(--heading); font-size: 2.4rem; display: block; font-family: 'Courgette', cursive;}
.person_name span{text-transform: capitalize; color: var(--body_txt_color); font-size: 1.5rem;}
.feed_back_box{margin-top: 4rem;}
.slider_btn .owl-dots{display: none;}
.slider_btn .owl-nav.disabled{font-size: 0;}
.slider_btn .owl-prev, .slider_btn .owl-next{height: 4rem; width: 4rem; background: var(--white); position: absolute; right: 0; top: -6.5rem; display: flex; align-items: center; justify-content: center;}
.slider_btn .owl-prev:before, .slider_btn .owl-next:before{font-family: "Font Awesome 6 Pro"; content: "\f061"; color: var(--brand); font-size: 1.5rem;}
.slider_btn .owl-prev:before{content: "\f060";}
.slider_btn .owl-prev{right: 5rem;}


/*blog_sec*/
.blog_box{ border-radius: 1rem; position: relative;}
/* .blog_txt{text-align: left; top: 0; opacity: 1; height: 100%;} */
/* .blog_img{position: absolute; display: inline-block; right: 0; top: 0;} */
.blog_lt{margin-right: 2rem;}
.blog_txt{padding: 2rem 1rem 3rem 1rem;}
.blog_txt ul li{display: inline-block; margin-right: 2rem; font-weight: 500; font-size: 1.8rem; text-transform: capitalize; }
.blog_txt ul li i{color: var(--brand); padding-right: .5rem;}
.blog_txt ul{border-bottom: .1rem solid #e6e8eb; padding-bottom: 2rem; margin-bottom: 1.5rem;}
.blog_img{border-radius: .5rem; overflow: hidden;}
.blog_txt h4 a{color: var(--heading);}
.blog_box:hover .blog_txt h4 a{color: var(--brand);}



/* faq_sec */
/* .faq_box h3{color: var(--blue);} */
.faq_box .accordion-button{background: #f9f9f9; padding: 1.5rem; border-radius: .5rem !important; overflow: hidden;}
.faq_box  .accordion-item {border-color: transparent; margin-top: 1rem;}
.faq_box .accordion-button:not(.collapsed) {box-shadow: none; color: var(--brand); background: var(--brand);}
.faq_box .accordion-button:not(.collapsed) h4{color: var(--white);}
.faq_box .accordion-body{padding: 1.5rem;}
.faq_box .accordion-button h4{font-size: 1.7rem; padding-right: 2rem;}
.faq_box .accordion-button:not(.collapsed)::after, .faq_box .accordion-button::after {background-image: none; content: "\f067"; font: normal 14px/1 FontAwesome; color: var(--brand); position: absolute; right: 2rem; top: 50%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%);}
.faq_box .accordion-button:not(.collapsed)::after{content: "\f068"; color: var(--white);}
.faq_box .accordion-button:focus {border-color: var(--green); box-shadow: 0 0 0 .2rem var(--green);}
.ask_box h4{color: var(--blue); padding-bottom: .5rem;}
.ask_box .input_fld textarea{font-size: 1.7rem;}
.faq_box{background: var(--white); box-shadow: 0 0 4rem 0 rgba(0,0,0,.1); padding: 5rem 3rem; border-radius: .8rem;}
.accordion{padding-top: 1rem;}

/*instagram*/
.insta_img{position: relative; margin-top: 3rem;}
.insta_img::before{content: ""; position: absolute; top: 0;  left: 0;  width: 0;  height: 100%;  background: rgba(5,17,69,.3);   opacity: 0;   z-index: 0;  transition: .4s;}
.icon_insta{position: absolute; top: 50%; left: 50%; width: 4.5rem; height: 4.5rem;line-height: 45px; border-radius: 50%; background: var(--brand); color: var(--white) !important; font-size: 2rem;  visibility: hidden;  opacity: 0;  text-align: center;   z-index: 2;   transition: .4s;  transform: translate(-50%,-50%); display: flex; align-items: center; justify-content: center;}
.insta_img:hover .icon_insta{visibility: visible; opacity: 1;}
.insta_img:hover::before{width: 100%; opacity: 1;}
.instagram .owl-nav, .instagram .owl-dots{display: none;}



/*footer_sec*/
.footer_sec{background: url(../images/shap_bg.png)no-repeat center center/cover #f4f2f5; padding: 5rem 0 0 0;}
.ft_logo img{width: 20rem;}
.ft_menu_list li{text-transform: capitalize; font-size: 1.8rem; display: inline-block; padding-top: 3rem; font-weight: 500;}
.ft_menu_list li a{position: relative; color: var(--black); padding: 0 2rem; display: inline-block;}
.ft_menu_list li a:before{content: '\2022'; display: inline-block; position: absolute;  opacity: 0.6;  color: #b7a2a2; left: 0;}
.ft_menu_list li a:hover{color: var(--brand);}
.ft_social_icon li{display: inline-block;}
.ft_social_icon li a{font-size: 1.6rem; width: 4rem; height: 4rem; margin: 0 .9rem .9rem 0; display: flex; align-items: center; justify-content: center; background: var(--white); color: var(--black); border-radius: 100%; margin-top: 3rem;}
.ft_social_icon li a:hover{background: var(--brand); color: var(--white);}
.ft_social_icon li:last-child a{margin-right: 0;}
.ft_bottom .d-flex{align-items: center; justify-content: space-between; padding: 1.5rem 0; border-top: .1rem solid #e3e3e3; margin-top: 3rem;}
.ft_bottom .ft_rt a{color: var(--brand); font-weight: 600;} 
.ft_bottom .ft_rt, .ft_bottom .ft_lt{color: var(--heading);}



/* inner_banner */
.inner_banner{position: relative; background-color: rgb(253,242,240);}
.inner_banner .banner_box{padding: 5rem 0;}
.inner_banner .banner_txt h1 strong{color: var(--black); padding-bottom: 1rem; font-size: 3.5rem;}
.bannersec .breadcrumb_sec .breadcrumb-item, .breadcrumb-item a{color: var(--black); font-size: 1.9rem; text-transform: capitalize;}
.bannersec  .breadcrumb-item + .breadcrumb-item::before{float: left; padding: 0 1rem; color: var(--brand); content: "◆"; font-size: 1.4rem;}
.bannersec .breadcrumb-item.active{color: var(--brand);}
.inner_banner::after{content: ""; background: url(../images/shap_leaf.png) no-repeat top center; width: 13rem; height: 18rem; position: absolute; background-size: 100%; left: 0; bottom: 0; opacity: 0.3;}  
.inner_banner::before{content: ""; background: url(../images/shap_leaf2.png) no-repeat top center; width: 13rem; height: 18rem; position: absolute; background-size: 100%; right: 0; top: 0; z-index: 1; opacity: 0.3;}  
.inner_banner .breadcrumb-item + .breadcrumb-item { padding-left: 0;}
.inner_banner_txt h1{font-size: 4rem; line-height: 4.5rem;}




/* contact_page */
.address_img{position: relative;}
.address_img img{border-radius: 1rem;}
.address_icon i{font-size: 3rem; color: var(--brand);}
.address_icon{margin-top: 3.5rem;}
.address_box{padding-left: 4rem;}
/* .ad_icon{position: relative;}
.ad_icon::before{content: ""; position: absolute; width: .2rem; height: 6rem; background-color: rgb(0,0,0,.20); left: 5rem; top: -1rem;}
.ad_txt ul li span{width: 100%; display: inline-block; color: var(--black); text-transform: capitalize; font-size: 2.3rem; padding-bottom: 1rem;}
.ad_txt{padding-left: 5rem;}
.ad_icon::after{content: ""; position: absolute; width: .2rem; height: 2rem; background-color: var(--brand); left: 5rem; top: -1rem; transition: all 0.2s ease 0s; -webkit-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -ms-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s;}
.address_icon:hover .ad_icon::after{height: 6rem;}
.ad_txt ul li a{color: var(--black);} */
.address_sec .sub_dot::after{display: none;}
.address_sec .sub_title::after{display: none;}
.map_sec{padding-left: 3rem;}
.map_sec iframe{width: 100%; height: 50rem; border-radius: 1rem;}
.contact_form_box{border: .1rem solid rgba(0,0,0,0.06); padding: 4rem 3rem; border-radius: .8rem;}
.con_list_box{margin-top: 3rem;  background: url(../images/banner_bg_img.jpg)no-repeat center center/cover var(--white);  padding: 2rem;  position: relative;  box-shadow: 0 0 4rem .5rem rgb(0 0 0 / 5%); border-left: .3rem solid var(--brand);}
.contact_icon{font-size: 2rem; color: var(--white); width: 5rem; height: 5rem; text-align: center; border-radius: 100%; background: var(--brand); display: flex; align-items: center; justify-content: center;}
.contact_list_txt{padding-left: 2rem;}
.contact_list_txt b{display: block; color: var(--heading); text-transform: capitalize; font-size: 2rem; font-family: 'Courgette', cursive; padding-bottom: .2rem;}
.con_list_box li{margin-top: 3rem;}
.con_list_box li:first-child{margin-top: 0;}
.con_list_box li a{color: var(--body_txt_color);}
.con_list_box li a, .con_list_box li em{font-size: 1.7rem; font-weight: 500;}
.con_list_box li a:hover{color: var(--brand);}

/* services_page */
.pegination_sec ul li{display: inline-block; margin-top: 5rem;}
.page_number{color: var(--brand); height: 4rem; width: 4rem; line-height: 3.2rem; font-size: 1.7rem; border-width: .1rem; border-style: solid; margin: 0 .3rem; text-align: center; display: inline-block; border-color: #cccccc; display: flex; align-items: center; justify-content: center; border-radius: .5rem; font-weight: 700; background: var(--white);}
.pegination_sec ul li .current, .page_number:hover{background: var(--brand); color: var(--white); border-color: transparent;}


/* service_detals_page */
.srv_dtls_rt_box{border: .2rem dotted var(--brand); border-radius: .5rem; padding: 2rem; overflow: hidden;}
.qick_call_sec{margin: 3rem 0 0 0;}
.qick_call_box{float: left; width: 100%; background: url(../images/shap_bg.png)no-repeat center center/cover;  text-align: center; padding: 3rem; -webkit-border-top-left-radius: 100%;  -moz-border-top-left-radius: 100%; border-top-left-radius: 20%; -webkit-border-top-right-radius: 100%;  -moz-border-top-right-radius: 100%;  border-top-right-radius: 20%;  position: relative;  margin-top: -3.9rem; display: flex; align-items: center; justify-content: center; flex-direction: column;}
.imgg_sec{border-radius: .5rem; overflow: hidden; display: block; width: 100%;}
/* .qick_call_box span{display: block; width: 5rem; height: 5rem; border-radius: 100%; background: var(--white); text-align: center; color: var(--brand); position: relative;}
.qick_call_box span i{line-height: 5rem;}
.qick_call_box span::before{position: absolute; left: -.7rem; top: -.7rem;  bottom: -.7rem;  right: -.7rem; border: .1rem dashed var(--white); content: ''; border-radius: 100%; animation: spin 9s infinite linear; -webkit-animation: spin 9s infinite linear; -moz-animation: spin 9s infinite linear;}
.qick_call_box a{color: var(--white); padding: 2rem 0 0 0; font-size: 2.5rem;} */
.other_srv_box{display: block; padding: 1.5rem; display: flex; align-items: center; justify-content: space-between; border: .1rem solid #eee; border-radius: .5rem; overflow: hidden; color: var(--dark); margin-top: 2rem;}
.other_srv_txt{font-weight: 500; font-size: 1.8rem;}
.other_srv_box:hover{background: var(--brand); border-color: transparent; color: var(--white);}
.srv_detals_galley .owl-nav.disabled, .srv_detals_galley .owl-dots{display: none;}
.srv_detals_galley img{border-radius: .5rem;}
.srv_dtls_img{border-radius: .5rem; overflow: hidden;}
.txt_list li { position: relative; padding-left: 2.5rem; margin-top: 1rem;}
.txt_list li::before {font-family: "Font Awesome 6 Pro";  content: "\f061";  color: var(--brand); font-size: 1.4rem;  position: absolute; left: 0; top: 0; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);}

/* srv_dtls_page */
.srv_dtls_rt_box .faq_box{padding: 2rem;}
.help_sec{padding: 5rem 3rem; position: relative; border-radius: 1rem; overflow: hidden;}
.help_sec::before{background: -webkit-linear-gradient(top,#191919 -20%,transparent 50%),-webkit-linear-gradient(bottom,#191919 0%,transparent 80%); background: -moz-linear-gradient(top,#191919 -20%,transparent 50%),-moz-linear-gradient(bottom,#191919 0%,transparent 80%); background: linear-gradient(to bottom,#191919 -20%,transparent 50%),linear-gradient(to top,#191919 0%,transparent 80%); opacity: 1.5; mix-blend-mode: multiply; position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: "";}
.help_title{border-bottom: .1rem solid var(--white); padding-bottom: 2rem;}
.mail_txt{color: var(--white) !important; font-size: 2rem; font-weight: 600;}
.help_sec .call_no{color: var(--white) !important;}
.dtls_box{margin-top: 3rem; border-top: .2rem dotted var(--red); padding-top: 1rem;}
.call_no { font-size: 3.5rem;   font-weight: 600;  display: block; padding: 3rem 0 2rem 0;}
.help_sec .click{background: var(--brand); color: var(--white);}
.help_sec .click:hover{background: var(--white); color: var(--brand);}
.gallery_img_box{position: relative; border-radius: .5rem; overflow: hidden;}
.galler_over_lay{position: absolute; left: 0; top: 0; height: 100%; width: 100%; text-align: center; content: ""; opacity: 0; background-color: rgba(0,0,0,.50); -webkit-transform: scale(.7); -moz-transform: scale(.7); -ms-transform: scale(.7); -o-transform: scale(.7); transform: scale(.7); -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -ms-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease; display: flex; align-items: center; justify-content: center;}
.popup_box{display: block; height: 5.8rem; width: 5.8rem; background: var(--green); color: var(--white); border-radius: 50%; font-weight: 700; font-size: 1.8rem; display: flex; align-items: center; justify-content: center;}
.gallery_img_box:hover .galler_over_lay{ -webkit-transform: scale(1); -moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1); transform: scale(1); opacity: 1;}
/* .gallery_img_box img{height: 43rem; object-fit: cover;} */
.gallery_lt { max-width: 65.2rem; float: right;}
/* .gallery_img_box img{height: 50rem; object-fit: cover;} */
.gallery_rt .silder_btn .owl-nav{display: none;}
.other_log_box{border-radius: 1rem; padding: 3rem;  transition: 0.4s;  box-shadow: 0 0 3.5rem rgb(0 0 0 / 10%);  position: relative;  background: url(../images/banner_bg_img.jpg)no-repeat center center/cover var(--white);}
.other_log_box ul li{font-size: 2rem; text-transform: capitalize; font-weight: 600;}
.other_log_box ul li a{position: relative; display: block; border: .1rem solid #e8e8e8; padding: 1.5rem; color: var(--heading); border-radius: .5rem; margin-top: 1.5rem;}
.other_log_box ul li:first-child a{margin-top: 0;}
.other_log_box ul li a:hover{color: var(--white); background: var(--brand);}

/* blog_page */
.blog_pagination ul li {margin-top: 3rem;}

/* blog_drtls_page */
.rect_post_rt img{width: 7rem; height: 7rem; border-radius: 100%; object-fit: cover; margin-right: 2rem;}
.blog_dtls_liat li{ border: .1rem solid #e8e8e8; padding: 1.5rem; margin-top: 2rem; border-radius: .5rem;}
.blog_dtls_liat li span{font-size: 1.6rem; display: block;}
.blog_dtls_liat li a {border-color: transparent !important; padding: 0 !important; margin-top: 0 !important; display: inline-block !important;}  
.blog_dtls_liat li a:hover{background: transparent !important; color: var(--brand) !important;}
.blog_dtls_liat li .d-flex{align-items: center; flex-direction: row-reverse;} 
.blog_dtls_liat li:first-child{margin-top: 0;}











/* portfolio_page */
.portfolio_box{position: relative; margin-top: 3rem;}
.portfolio_box img{height: 30rem; object-fit: cover; border-radius: .8rem;}
.portfolio_img img{height: 63rem !important; object-fit: cover;}
.our_portfolio .row:nth-child(2n){flex-direction: row-reverse;}


.portfolio_content{position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.portfolio_content::before{
    content: "";
    position: absolute;
    left: 10px;
    top: 10px;
    right: 10px;
    bottom: 10px;
    background: rgba(204, 162, 63, 0.9);
    border-radius: .8rem;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
  }

  .portfolio-link {
    width: 50px;
    height: 50px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50px;
    top: 0px;
    transition: 0.5s;
    border-radius: 50px;
    opacity: 0;
    visibility: hidden;
    font-size: 25px;
    color: var(--brand);
  }
  .portfolio-link::before {
    content: "";
    position: absolute;
    left: -5px;
    right: -5px;
    top: -5px;
    bottom: -5px;
    border: 2px dashed #fff;
    border-radius: 50px;
  }
  .portfolio_info{
    position: absolute;
    bottom: 35px;
    left: 50px;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
  }
  .portfolio-subtitle {
    font-size: 14px;
    color: #fff;
    margin-bottom: 7px;
    letter-spacing: 2px;
    text-transform: uppercase;
  }


  .portfolio-subtitle span{color: #fff;}
  .portfolio_title{color: var(--white); font-size: 3rem;}
  .portfolio_title a{color: var(--white);}
  .portfolio_content:hover::before{opacity: 0.9; visibility: visible;}
  .portfolio_content:hover .portfolio-link{opacity: 1; visibility: visible; top: 50px;}
  .portfolio_content:hover .portfolio_info{opacity: 1; visibility: visible; bottom: 45px;}








/* why_choos_us */
.choos_us_box{border: .4rem solid #EEE1DD; position: relative; margin: -2px; margin-top: 3rem;}
.choos_img{padding: 3rem; position: relative; width: 100%;}
.choos_img img{height: 25rem; object-fit: cover; border-radius: .5rem;}
.choos_txt{padding: 5rem 3rem; text-align: center; background: var(--white); border-top: .4rem solid #EEE1DD;}  
.choos_img::before{position: absolute; left: 50%; bottom: -3rem; content: ""; background: #D4B0A5; width: .2rem; height: 10rem;}
.choos_txt ul li a{color: var(--black);}
.choos_txt ul li{font-size: 1.8rem; padding-top: 1rem;}
.why_choos_us .column:nth-child(3n-1) .choos_us_box{flex-direction: column-reverse;}
.choos_us_box{flex-direction: column; display: flex; align-items: center; justify-content: center;}
.why_choos_us .column:nth-child(3n-1) .choos_us_box .choos_txt{border-top: 0; border-bottom: .4rem solid #EEE1DD;}
.why_choos_us .column:nth-child(3n-1) .choos_us_box .choos_img::before{bottom: inherit; top: -3rem;}
.why_choos_us .row > *{padding-right: 0; padding-left: 0;}
.choos_img .choos_title{position: absolute; left: 20%; top: 35%; background: rgba(255, 255, 255, 0.8); font-weight: 400; border-radius: .5rem; width: 60%; height: 20%; text-align: center; line-height: 6rem;}
.why_choos_us .sub_title::after {display: none;}
.why_choos_us .sub_dot::after{display: none;}


/* .mi_vi_box{border-radius: 1rem; padding: 5rem; background: var(--white); position: relative; box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);}
.mi_vi_box h3{padding-bottom: 1rem;}
.our_mi_vi .sub_title{font-size: 2.5rem; line-height: 3.5rem; text-transform: capitalize; color: var(--heading); font-weight: 600; font-family: 'Courgette', cursive;}
.our_mi_vi .sub_title{padding: 0 6rem 0 6rem;}
.our_mi_vi .sub_title::after{top: 50%;}
.our_mi_vi .sub_title::before{top: 50%;}
.our_mi_vi{position: relative;}
.our_mi_vi::before{position: absolute; left: 0; top: 0; content: ""; background: url(../images/bg_img1.jpg)no-repeat center center/cover; width: 100%; height: 20rem;} */

.our_mi_vi .services_txt{padding: 5rem 3rem 3rem 3rem; background: var(--white);}





/*counter_sec*/
.counter_txt span{display: inline-block; color: var(--black); font-size: 3.5rem; font-weight: 600;}
.counter_txt h5{color: var(--brand); padding-top: 1rem; font-size: 2rem;}
.counter_datils{position: relative;}
.counter_datils{background-color: #EDF3F8; padding: 4rem 3rem; border-radius: 1rem;}
.counter_txt{margin-top: 4rem;}
.counter_img{position: relative; font-size: 4rem; width: 8rem; height: 8rem; border-radius: 100%; background: var(--brand); text-align: center; color: var(--white); z-index: 1; display: flex; align-items: center; justify-content: center; margin: 0 auto;}
.counter_img::before{content: ""; position: absolute; left: -.5rem; top: -.5rem; right: -.5rem; bottom: -.5rem; border: .2rem dashed var(--brand); border-radius: 100%; z-index: -1;}

























@media (min-width: 992px) and (max-width: 9000px) 
{
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0; border: none; border-bottom: .2rem solid #ccc; 
    background:#fff !important; width: 10.50rem; padding: 0; border-radius: 0; left: 0; right: inherit; padding: .5rem .8rem .8rem; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 30rem;opacity: 1; visibility: visible; }

}

/* responsive */
@media only screen and (max-width: 1399px){

    .menu_sec {padding-right: 32.5rem;}
    .menu_sec2 {padding-right: 12rem;}
    h3 { font-size: 2.2rem; line-height: 3.2rem;}
    .blog_txt ul li {font-size: 1.6rem;}
    .idia {margin: 0 0rem 3rem 0;}
    .idia h4 { font-size: 1.5rem;  line-height: 2.5rem;}
    
}

@media only screen and (max-width: 1199px){
    
    .menu_sec2 {padding-right: 3rem;}
    .nav_top .navbar-brand img {width: 19rem;}
    .banner_box {padding: 20rem 0;}
    .banner_content {background: url(../images/bg_img8.png)no-repeat bottom center rgba(255, 255, 255,0.8);}
    .services_txt {padding: 2rem; margin: -4rem 1rem 0 1rem;}
    .our_services::before, .our_services::after{ width: 17rem; right: 0;}
    .ptb {padding: 6rem 0;}
    .inner_ptb{padding: 3rem 0 6rem;}
    h1, h2 {font-size: 3rem; line-height: 4rem;}
    .about_txt {padding: 0 0 3rem 0;}
    .cont_inst_box  h3{ font-size: 1.8rem; line-height: 2.8rem;}
    .free_vedio_sec {height: 49rem;}
    .person_name strong {font-size: 2.2rem;}
    .faq_box {padding: 2rem;}
    .blog_lt {margin: 0 0 3rem 0;}

    /* contact_page */
    .address_box{padding-left: 2rem;}
    .address_icon{margin-top: 3rem;}
    .map_sec{padding-left: 1.5rem;}

    /* blog_dtls_page */
    .blog_dtls_liat li .d-flex {justify-content: flex-end;}
}

@media only screen and (max-width: 991px){
    
    .nav_top .navbar-toggler {color: transparent; border: none; padding: 1rem; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin-right: -1rem;}
    .nav_top .navbar-toggler .icon-bar {display: block; width: 3rem; height: .4rem; border-radius: .3rem; background-color: var(--black); opacity: 1; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
    .nav_top .navbar-toggler .icon-bar + .icon-bar {margin-top: .4rem;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2){opacity: 0;  width: 0px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-webkit-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-webkit-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
    .nav_top .navbar-collapse {position: fixed; top: 0; left: -30.10rem; background: var(--white); z-index: 999999; width: 20.80rem; padding: 2.5rem 1rem; height: 100% !important; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto; min-height: 100vh; align-items: baseline; justify-content: start !important; border-right: .5rem solid var(--brand);}
    .nav_top .navbar-collapse.show {left: 0;}
    .nav_top .navbar-brand { position: inherit; left: inherit; top: inherit; transform: inherit; }
    .menu_sec, .menu_sec2{padding-right: 0;}
    .menu_sec li a{border-bottom: .1rem dotted var(--brand); width: 100%;}
    .menu_sec2 li:last-child a{border-bottom-color: transparent;}
    .banner_txt strong {font-size: 2.5rem; line-height: 3.5rem;}
    .banner_txt {max-width: 49rem;}
    .banner_content {padding: 3rem 2rem;}
    .ptb {padding: 5rem 0;}
    .inner_ptb{padding: 2rem 0 5rem;}
    .free_course_video {margin: 3rem 0 0 0;}
    .free_vedio_sec {height: auto;}
    .client_info {padding: 2rem;}
    .feed_back_sec {padding-top: 12rem !important;}
    .feed_back_txt {padding-left: 2rem;}
    .ft_logo img {width: 17rem;}
    .menu_sec li {font-size: 1.7rem;}

    /* contact_page */
    .address_box{padding-left: 0; padding-bottom: 2.5rem;}
    .map_sec{padding-left: 0; padding-top: 2rem;}
    .map_sec iframe{height: 40rem;}
    .ptb{padding: 6rem 0;}
    /* .inner_banner::before{width: 20rem;} */
    .address_sec .row{flex-direction: column-reverse;}
    .inner_banner_txt h1{font-size: 3.5rem; line-height: 4rem;}

    /* srv_dtls_page */
    .srv_dtls_rt, .blog_dtls_rt{margin-top: 3rem;}


    /* portfolio page */
    .portfolio_box img{height: 25rem;}
    .portfolio_img img{height: 53rem !important;}
    .portfolio_title{font-size: 2rem;}






}

@media only screen and (max-width: 767px){
    
    .container{max-width: 100%; padding: 0 1.5rem;}
    .ptb {padding: 4rem 0;}
    .inner_ptb{padding: 1rem 0 4rem;}
    .banner_content p{display: none;}
    /* .banner_box {padding: 15rem 1rem;} */
    /* .banner_txt {left: 50%; bottom: 50%; -moz-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);} */
    .banner_box { padding: 14rem 0;}
    .bannersec .owl-next {left: inherit; right: -7rem;}
    .bannersec .owl-prev {left: -3rem;}
    .banner_content {padding: 3rem;}
    .more_txt a{display: block; padding-top: .8rem;}
    /* .person_name strong {font-size: 1.8rem;} */
    .cont_inst_box h3 {padding: 1rem 0 1.5rem 0;}
    .feed_back_box { margin-top: 3rem;}
    .qick_list ul li { width: 50%; border-right-color: transparent;}
    .news_sec button {width: 30%;}
    .news_sec .input_type input[type="email"] {width: 60%;}
    .ft_bottom .d-flex {flex-direction: column;}
    .ft_lt{padding-bottom: .8rem;}
    .footer_sec {padding: 3rem 0 0 0;}
    .ft_logo img { width: 15rem;}
    .ab_box_rt strong {font-size: 3.5rem;}
    .about_txt p {padding-top: 1rem;}

    /* contact_page */
    .address_icon{margin-top: 2rem;}
    .contact_form_box{padding: 3rem 1.5rem;}
    /* .ptb{padding: 5rem 0;} */
    .inner_banner::before {width: 10rem; height: 10rem;}
    .inner_banner::after{width: 10rem; height: 10rem;}
    .map_sec iframe{height: 30rem;}
    .inner_banner .banner_box { padding: 3rem 0; }
    .inner_banner_txt h1{font-size: 3rem; line-height: 3.5rem;}


    /* about_page */
    .counter_box{margin-top: 2rem;} 



}


@media only screen and (max-width: 575px){

  .top_lt ul li span{display: none;} 
  .top_rt ul li a, .top_lt ul li a {padding: 1rem 1.2rem;}
  .top_lt ul li a i {padding-right: 0;}
  .header_top .d-flex {justify-content: center;}
  .nav_top .navbar-brand img {width: 15rem;}
  .banner_txt strong { font-size: 2.2rem; line-height: 3rem; padding-bottom: .8rem;}
  .banner_txt {position: inherit; left: inherit; bottom: inherit; transform: inherit;}
  .banner_box {padding: 8rem 2rem;}
  .banner_box .click {padding: 0 1.5rem; font-size: 1.4rem; height: 4rem; line-height: 4rem; margin-top: 1rem;}
  .banner_content{text-align: center; padding: 2rem 3rem;}
  .btn_gtp li {margin-right: 0rem;}
  .banner_box {padding: 2rem 1.5rem;}
  h1, h2 {font-size: 2.2rem; line-height: 3.2rem;}
  .sub_dot{font-size: 1.4rem;}
  .ab_box {padding: 1.5rem; margin-top: 2rem; flex-direction: column; align-items: center;}
  .ab_box_rt{padding: 3rem 0 0 0; text-align: center;}
  .ab_box_lt::before{display: none;}
  .ab_box_rt span {font-size: 1.5rem;}
  .ab_box_rt strong {font-size: 3rem;}
  .idia{display: none;}
  .our_services::before, .our_services::after {width: 10rem; height: 12rem;}
  .our_services::after{left: 0;}
  .more_txt {  padding-top: 4rem;  font-size: 1.5rem;}
  .cont_inst_box h3 { font-size: 1.5rem; line-height: 2.5rem; padding: 1rem 0 1rem 0;}
  .cont_inst_box {padding: 2rem 1.5rem;}
  .input_type{margin-top: 1.5rem;}
  .feed_back_sec {margin-top: -5rem;}
  .feed_back_sec {padding-top: 8rem !important;}
  .slider_btn .owl-prev, .slider_btn .owl-next { position: inherit;  right: inherit; top: inherit;}
  .slider_btn .owl-nav.disabled{display: flex; align-items: center; justify-content: center; margin-top: 3rem;}
  .slider_btn .owl-prev{margin-right: 1rem;}  
  .themetechmount_item_thumbnail img {width: 6.3rem !important; height: 6.3rem;}
  .feed_back_img::before{margin-bottom: 7rem;}
  .feed_back_img::after {margin-top: 7rem;}
  .feed_back_txt {padding-left: 1rem;}
  .qutin_icon {font-size: 4rem;}
  .fedd_heading{text-align: center;}
  .blog_txt ul li {font-size: 1.5rem;}
  .blog_txt h4{font-size: 1.8rem; line-height: 2.8rem;}
  .click {line-height: 4rem; height: 4rem; margin-top: 2rem; padding: 0 1.5rem; font-size: 1.5rem;}
  .faq_box .accordion-button h4 { font-size: 1.5rem; padding-right: 3rem; line-height: 2.5rem;}
  .blog_lt {margin: 0 0 1rem 0;}
  .qick_list ul li {width: 100%; margin-top: 1.5rem;}
  .qick_list ul li b {font-size: 2rem;}
  .qick_list ul {padding: 1rem 0 2rem 0;}
  .news_sec .input_type input[type="email"] {width: 100%; font-size: 1.5rem; height: 5rem; border: 0.1rem solid rgba(118, 118, 120, 0.3); margin-bottom: 1rem;}
  .news_sec button {width: auto; padding: 0 1.5rem; font-size: 1.4rem; height: 4rem; line-height: 4rem;}
  .insta_img {margin-top: 2rem;}
  .ft_logo img {width: 13rem;}
  .ft_menu_list li { font-size: 1.5rem; padding-top: 2rem; }
  .ft_menu_list li a {padding: 0 1rem;}
  .ft_lt{font-size: 1.4rem; line-height: 2.4rem;}
  .ft_bottom .d-flex {margin-top: 2rem;}
  .ft_social_icon li a {margin-top: 2rem;}

  /* inner_banner */
  .bannersec .breadcrumb_sec .breadcrumb-item, .breadcrumb-item a {font-size: 1.6rem;}
  .inner_banner::before, .inner_banner::after { width: 6rem; height: 6rem;}
  .inner_banner .banner_box {padding: 2rem 0;}
  .con_list_box li .d-flex{flex-direction: column;}
  .contact_list_txt {padding: 1rem 0 0 0;}
  .con_list_box li {margin-top: 2rem;}

  /* srv_dtls_page */
  .help_sec {padding: 2rem;}
  .inner_banner_txt h1 { font-size: 2.5rem; line-height: 3.5rem;}
  .other_log_box ul li {font-size: 1.8rem;}
  .other_log_box {padding: 2rem;}

  /* blog_page */
  .blog_pagination ul li { margin-top: 0rem;}

  /* blog_dtls_page */
  .blog_dtls_liat li .d-flex{flex-direction: column-reverse; align-items: flex-start;}
  .rect_post_rt img {margin: 0 0 1.5rem 0;}

/* portfolio page */
  .portfolio_img img{height: 40rem !important;}


  /* about_page */
.choos_img{padding: 1rem;}
.choos_img .choos_title{left: 15%; width: 70%;}
.choos_txt{padding: 4rem 2rem;}
.counter_datils{padding: 3rem 2rem;}
.counter_img{font-size: 3rem; width: 7rem; height: 7rem;}
.counter_txt span{font-size: 3rem;}
.counter_txt{margin-top: 3rem;}
.counter_txt h5{padding-top: .8rem; font-size: 1.8rem;}
.choos_us_box{margin-top: 2rem;}


}

@media only screen and (max-width: 480px){
  
  

}